tooz iOS SDK License Terms
(Version as at: 12. March 2021)
Any use of the tooz software development kit (“SDK”), consisting of the documentation (“Documentation”) and / or mobile demo applications (“Demo Apps”), by you (“You”, the “User”) is subject to these tooz SDK li-cense terms “License Terms” of tooz technologies (“tooz”), Turnstrasse 27, 73430 Aalen, Germany.
1	User Contract and Termination
1.1	The SDK is provided to You free of charge and solely for the purposes and with the scope of rights laid down in clause 2 and 3 hereof. You can download the SDK from GitLab [https://gitlab.com/toozout/bto-sdk/doc-ios-sdk]. Unless expressly agreed otherwise in writing, Your use of the SDK is governed by these License Terms exclusively. By using the SDK for the first time for Your own business purposes you accept these License Terms (“User Contract”). By using the SDK you confirm that you are a business user.
1.2	Both Parties may terminate the User Contract at any time with immediate effect. The right of both parties to terminate the User Contract for cause shall remain unaffected.
2	Download and Permitted uses
2.1	The SDK you are using under these License Terms is provided to you for download to and use on your own server, computer or other electronic device in Your immediate possession. 
2.2	The SDK is provided to You to enable You to design, develop and test Your own Apps (“Toozers”) and connect them with the prototypes of smart glasses (“tooz DevKit 20-Glasses”) You have pur-chased from tooz. In order to connect your Toozers with the tooz DevKit 20-Glasses, it is necessary that You integrate the tooz library (“Library”) into the Toozers and use the App from tooz  (subject to and governed by separate tooz App Terms of Use [www.tooz.com/terms]). The SDK in this re-spect contains the documentation of how to integrate the Library into the Toozers and also includes certain demos. For this purpose and as an example of mobile application for tooz DevKit 20-Glasses the Demo Apps are provided to You in source code. 
3	Right to use
3.1	All copyright and other intellectual property rights in the SDK are and will remain the property of tooz, its affiliates and/or its subcontractors.
3.2	Under the User Contract, tooz grants You a revocable, non-transferable, non-exclusive, worldwide right to use the SDK for developing and testing the Toozers (including any updated versions, unless they are subject to separate license terms). Your right of use includes the right to download the SDK in accordance with clause 2 and the right to use the SDK in accordance with its designated purpose pursuant to clause 2 hereof. For the avoidance of doubt this does, however, not include the right to alter, modify, change or edit the SDK. 
3.3	The right to use the SDK is subject to the following limitations. 
You agree that the Documentation and the Demo Apps will not be used for any development of Toozers that (i) unreasonably impair or degrade the performance or security of the App, (ii) are malicious, deceptive or unlawful, (iii) are used for racist, discriminatory, pornographic or otherwise illegal purposes, particularly not for fraudulent activities, data espionage and phishing. 
You are not permitted to lease or otherwise sublicense the SDK to others, to communicate or make the SDK available to the public by wired or wireless means, or to make it available to third parties, whether free of charge or in return for payment. You are however permitted to make the Library available to the public as part of a Toozer.
You may not reverse engineer, decompile or disassemble the software, except and only to the ex-tent permitted by applicable law despite this limitation.
4	Warranty and Liability
4.1	The Demo Apps are provided for demonstration purposes only (and not for real use) and the SDK is generally provided “AS IS” free of charge and tooz therefore makes no representations and gives no warranties or guarantees that the SDK has particular features or qualities. In particular, tooz does not warrant that the SDK will be available uninterrupted, error free or permanently. Fur-thermore, tooz reserves the right to change and/or to modify the structure, functionality and de-sign of the SDK at any time. There is no right to maintenance and no right to support for the SDK. Any support provided is “AS IS”. Potential updates may not include or support all existing Demo Apps, Documentation or devices.
4.2	As the SDK is provided for free, we further exclude any liabilities for the SDK. This exclusion and lim-itation of liability does not apply in the case of loss of life, personal injury or injury to health, nor does it apply to liability under the German Product Liability Act or to breaches of guarantees given by tooz. The limitation and exclusion of liability also apply to the benefit of any directors, employ-ees, agents, sub-suppliers, sub-contractors, and any other persons used by tooz in performing any of tooz’ obligations.
5	Applicable Law and Venue
The laws of the Federal Republic of Germany shall apply to these License Terms and the User Con-tract between You and tooz. The application of the United Nations Convention on Contracts for the International Sale of Goods (CSIG) as well as of the rules of the conflicts of laws is hereby expressly excluded. If You are a merchant, then exclusive jurisdiction to hear all disputes between You and tooz arising in relation to or under the User Contract rests with the competent courts in Aalen, Germany.
